form input[type="submit"], form input[type="button"], form input[type="reset"] {
	padding:5px 3px;
}
.button:hover {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c7176', endColorstr='#485a5e');
}
h2{
	height:15px;
}
ul.menu>li>a{
	line-height:15px;
}
/*menu*/

/*header*/
body.brochure #header dl{
	height:27px;
}

/*home*/
body.home #wrap #main #content #inside {
	margin-top:100px;
}
body.home #content .quicksearch #quick_search_form select{
	margin-bottom:16px;
}
body.home #content .feature-part .feature-property .view .link {
	margin-top:-17px;
}
body.home #content .quicksearch #quick_search_form #rs-catg, body.home #content .quicksearch #quick_search_form #rs-suburb {
	width:253px;
}
body.home #content .quicksearch #quick_search_form .price select {
	width:117px;
}
/*listings*/
form input.refine_btn {
	vertical-align:middle;
	padding:9px 0;
}
body.listings #content #refine-search .refine-bar .bbc{
	width:62px;
}
body.listings #content #refine-search .refine-bar .from-to{
	width:101px;
}
body.listings #content #refine-search .refine-bar .suburb-mid{
	width:136px;
}
body.listings #content #refine-search .refine-bar .type{
	width:126px;
}
body.listings #content .listview>ul>li .info .tools ul.proj-button {
	margin-top:55px;
}
body.listings #content .listing-nav-ordering {
	margin-top:-14px;
}
body.listings #content .listing-nav-ordering.bottom {
	margin-top:0;
}
/*property alert*/
body.alert #content .tabs .tab-content form input.mid {
	width:251px;
}
form input.add_btn {
    padding: 0 6px 0 2px !important;
}
body.alert #content .tabs ul li a .head{
	vertical-align:top;
}
/*brochure*/
body.brochure #content {
	padding-bottom:10px;
}
body.brochure #header img {
	margin-bottom:-3px;
}
body.brochure #right>dl>dt, body.brochure #right>dl>dd {
	width:228px !important;
}
/*profile*/
body.profiles #content #testimonials .testimonial .author{
	width:120px;
}
/*auction*/
body.inspections #content #inside>ul>li .info p,
body.inspections #content #inside>ul>li .bbc p {
	margin-bottom:10px;
}
/*testimonials*/
body.testimonials #content .testimonial{
	width:938px;
}
body.testimonials #content .listing-nav-ordering {
	height:20px;
}
body.testimonials #content .listing-nav-ordering.bottom {
	padding-top:18px;
}
/*tenancy application*/
body.cms #tenancy_steps_list dd {
	width:800px;
}
/*contact*/
body.contact #content #contact-form form .submit_btn{
	vertical-align:middle;
}
body.contact .tab-container .tab-content #google-canvas, 
body.contact .tab-container .tab-content #streetview-canvas {
	height:220px;
}
/*details*/
body.details #content #right #overview dl{
	min-height:15px;
}